*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
	background:url(/templates/themes/kingandteppett2017/images/bg_body.jpg) repeat #ffffff;
	color:#666666;
  /*text-shadow: 0px 1px #ffffff;*/
	font-family: 'Source Sans Pro', arial;
	font-size:16px;

	text-align:center;
}
UL,OL{
	margin-bottom:15px;
	margin-left:20px;
}
p{margin-bottom:12px;}
td{font-size:13px;}

a{color:#928067;}

H1{
	font-family: 'Source Sans Pro', arial;
  font-weight:bold;
	font-size:25px;
  color:#1c1c1c;
  text-shadow: 2px 0px #d9d9d9;
  padding-bottom:5px;
  margin-bottom:20px;

  text-transform:uppercase;
}
H2{
	color:#1c1c1c;
	font-family: 'Source Sans Pro', arial;
  font-weight:bold;
	font-size:19px;
  text-shadow: 2px 0px #d9d9d9;
  /*
  padding-bottom:20px;
  border-bottom:1px solid #1c1c1c;
  */
  margin-bottom:20px;
  text-transform:uppercase;
}
  H2 a{
    text-decoration:none;
  }

H3{
	color:#928067;
	font-family: 'Source Sans Pro', arial;
	font-size:19px;
  margin-bottom:10px;
  text-transform:uppercase;
}

H4{
    font-family: 'Source Sans Pro', arial;
    font-size:20px;
    color:#707070;
    text-shadow: 0px 1px #ffffff;
    margin-bottom:6px;
}



  #pageContainer{
    margin-left:auto;
    margin-right:auto;
    width:1000px;
    background-color:#ffffff;
    border-right:1px solid #e9e3d9;
    border-left:1px solid #e9e3d9;
    text-align:left;
  }
    .contentPad{
      padding:56px 28px 100px 28px;
    }

  .headerPhone{
    margin-top:10px;
    color:#ffffff;
    float:right;
    display:inline-block;
    padding-left:20px;
    font-size:20px;
    background:url(/templates/themes/kingandteppett2017/images/icon_phone.png) center left no-repeat;
  }

  #pageHeaderBG{
    width:100%;
    height:534px;
  }
    .backgroundImage{
      background:url(/templates/themes/kingandteppett2017/images/headers/header_2.jpg) repeat-x top center;
    }
  #pageTopShadow{
    width:100%;
    background:url(/templates/themes/kingandteppett2017/images/bg_topblackbar.png) repeat-x;

  }


  #pageHeader{
    margin-left:auto;
    margin-right:auto;
    width:1000px;
    height:143px;
    background:url(/templates/themes/kingandteppett2017/images/bg_mainmenu.png) repeat-x;
  }
    .pageLogo{
      float:left;
      margin-top:22px;
      margin-left:11px;
    }
    .pageLogo img{
      width:323px;
      height:auto;
    }
    #mainMenu{
      float:left;
      margin:0px;
      margin-top:74px;
      margin-left:30px;
      list-style:none;
    }
    #mainMenu li{
      margin:0px;
      float:left;
      padding-right:40px;
      line-height:43px;
      background:url(/templates/themes/kingandteppett2017/images/bg_menu_divider.png) center right no-repeat;
    }
    #mainMenu li:last-child{
      padding-right:0px;
      background:none;
    }
    #mainMenu li a{

      display:block;
      color:#464646;
      line-height:43px;
      height:43px;
      text-transform:uppercase;
      text-decoration:none;
      padding-left:10px;
      padding-right:20px;
    }

    #mainMenu li a:hover{
      color:#9d8d77;
    }



/* Contact */
#contactLeft{
  float:left;
  width:470px;

}
#contactRight{
  float:left;
  margin-left:30px;
  width:440px;
}

.formText{
  width:100%;
  padding-left:20px;
  color:#776d6d;
  font-family:arial;
  font-size:14px;
  height:40px;
  line-height:40px;
  background-color:#fdf6eb;
  border:1px solid #d9d9d9;
  margin-bottom:20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

}

.formTextArea{
  width:100%;
  height:140px;
  padding-left:20px;
  color:#776d6d;
  font-family:arial;
  font-size:14px;

  line-height:40px;
  background-color:#fdf6eb;
  border:1px solid #d9d9d9;
  margin-bottom:20px;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}


  #footerOuter{
    width:100%;
    background:url(/templates/themes/kingandteppett2017/images/bg_footer.jpg) top left repeat;
  }
  #footerContainer{
    margin-left:auto;
    margin-right:auto;
    width:1000px;
    text-align:left;
  }
  #footer{
    padding-left:54px;
    padding-top:40px;
    padding-bottom:120px;
    color:#ffffff;
    line-height:35px;
  }
  #footer h3{
    font-size:28px;
    font-weight:normal;
  }
  .footerPhone{
    padding-left:30px;
    padding-right:30px;
    background:url(/templates/themes/kingandteppett2017/images/icon_phone.png) center left no-repeat;
  }
  .footerEmail{
    padding-left:30px;
    background:url(/templates/themes/kingandteppett2017/images/icon_email.png) center left no-repeat;
  }

/* Gallery */

.thumb_class{
  float:left;
  padding:10px;
  border:1px solid #c4c4c4;
  margin-right:10px;
  margin-bottom:10px;
}
.thumb_class a{
  line-height:280px;
  width:280px;
  vertical-align:middle;
}
.thumb_class a img{
  vertical-align:middle;
  border:1px solid #c4c4c4;
}

.contentImage{
  padding:20px;
  border:1px solid #c4c4c4;
  float:right;
  margin:20px;
}
  .contentImage img{
    border:1px solid #c4c4c4;
  }

.galleryImage{
  padding:10px;
  border:1px solid #c4c4c4;
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}
  .galleryImage img{
    border:1px solid #c4c4c4;
  }

/* /Gallery */


.formbutton{
  border:none;
  cursor:pointer;
  display:block;
  text-align:center;
  width:103px;
  height:38px;
  line-height:38px;
  font-family:arial;
  color:#ffffff;
  text-shadow: 0px -1px #c9c2c1;
  text-transform:uppercase;
  text-decoration:none;
  background-color:#1f1a17;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
  .formbutton:hover{
    background-color:#967f67;
    font-family:arial;
    color:#ffffff;
    text-shadow: 0px -1px #c9c2c1;
  }
.clr{
	clear:both;
}
.debug{
  border:1px solid #ff0000;
}